### Copenhagen Truck Wash API Help

# Get available vehicle addons

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /vehicles/addons/available

## Operation

Operation ID: `getAvailableVehicleAddons`

Get list of available addons for a vehicle. Permissions: - Own scope: `list_vehicle_addon_own` (linked to subuser node `VEHICLES_LIST`). - Broader scope: `list_vehicles_addon_other`.

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
|  | no | object |
id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Available addons retrieved successfully | application/json
403 |  |
404 |  |

Schema for response `200` (`application/json`):

{}
17 March 2026